PERTALIFE - Bug #1189

[Payroll Report] Posting to GL (Company)
06/04/2022 12:05 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menambahkan logo PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303
Pass : @Hcm2019
Menu : Payroll Accounting > Payroll Report > Posting to GL (Company)
Semoga dapat dimengerti
Terimakasih
C A Tidak aman | hemapps:61115/Page/reports?wTXFeE/tj9l=

HRIS Menu

Posting To GL (Company)

b [ My Workplace

Hamme » Report
b [ Master Data
* = Financial Accounting Report Parameter
» [0 General (SIKA)
C 1D
= [= ReportFPP ompany PT. Pertalife Insurz

|| FPP HC Recap Employee Area:

L1 FPF GA Recop Payroll Group: Permanent

= = Humean Resource

Period:
= = HR Administration 05 - 2022

» [ Organization Ma...
¥ [ Recruitment Ma...
» O Employee Admin... Report Result

¥ 3 Time Management

» O Travel Managem...

» [ Benefit Administ...

¥ 2 Payroll Administ...

* [ Payroll Accounting PT. Pertalife Insurance

™ Payroll Control

Posting Te Accounting

For The Period ; 05 - 2022
Payroll Group : 0001 - Permanent

L1 Payroll Process

Related issues:
Copied from Bug #1188: [Payroll Report] Wage Type Recap
Copied to Bug #1190: [Payroll Report] Posting to GL (Cost Center)

Closed 06/04/2022 06/06/2022
Closed 06/04/2022 06/06/2022

History

#1 - 06/04/2022 12:05 PM - Mega Yunita
- File clipboard-202206041204-ayrkt.png added

03/14/2025

12



http://hcmapps:61115/

- Copied from Bug #1188: [Payroll Report] Wage Type Recap added

#2 - 06/04/2022 12:05 PM - Mega Yunita
- File deleted (clipboard-20220604.1159-7xwvl.png)

#3 - 06/04/2022 12:09 PM - Mega Yunita
- Copied to Bug #1190: [Payroll Report] Posting to GL (Cost Center) added

#4 - 06/04/2022 04:03 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

makasih

#5 - 08/25/2022 11:08 AM - Mega Yunita
- Status changed from QA Test to Closed

Files
clipboard-202206041204-ayrkt.png 119 KB 06/04/2022 Mega Yunita
03/14/2025 2/2
